<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
	
	Translation by: Hans Gustavsson (info at dokumentation dot nu)
		
********************************************************************************/





//===================================================
// Charset setting
//===================================================
define("_LANG_CHARSET_", "iso-8859-1");
define("_TEXT_DIRECTION_","ltr");

//Generic
define("_YES_", "Ja");
define("_NO_", "Nej");
define("_SEARCH_", "S&ouml;k");
define("_ON_", "p&aring;");
define("_DATE_","Datum");
define("_SEND_","Skicka");
define("_DELETE_","Ta bort");
define("_WRONGSECCODE_","Fel s&auml;kerhetskod!");
define("_CODE_","Kod");
define("_FIELDINVALID_","Kontrollera f&auml;ltens syntax!");
define("_NAME_","Namn");
define("_EMAIL_","Epost");
define("_LEVEL_","Niv&aring;");
define("_REGISTER_","Registrera");
define("_LOGIN_","Logga in");
define("_OR_","eller");
define("_USERNAME_","Loggin");
define("_PASSWORD_","L&ouml;senord");
define("_ADMINISTRATION_","Administration");
define("_BACKTOTHESITE_","Back to the site"); //<-------------
define("_CONFIGURATION_","Konfiguration");
define("_LOGOUT_","Logga ut");
define("_HOME_","Hem");
define("_PAGE_NOEXIST_ORINACTIVE_","Efterfr&aring;gad sida existerar inte eller &auml;r avaktiverad!");
define("_SITE_TEMP_INACTIVE_","<b>Sidan &auml;r nere f&ouml;r underh&aring;ll</b><br>Vi &aring;terst&auml;ller sidan s&aring; snart som m&ouml;jligt");
define("_SITE_INACTIVE_","Sidan &auml;r st&auml;ngd");
define("_SYNTAX_ERROR_","Fel syntax!");
define("_ARGUMENT_","&Auml;mne");
define("_OBJECT_","Rubrik");
define("_MESSAGE_","Meddelande");
define("_IP_","IP");
define("_MAILNOTVALID_","Ogiltig epost!");
define("_HI_","Hej");
define("_AUTHOR_","Skribent");
define("_CLICK_","Klicka");
define("_LINK_", "Lnk");
define("_MODIFY_","&Auml;ndra");
define("_ACCESSDENIED_","&Aring;tkomst nekad!");
define("_READS_", "Visad");
define("_COMMENTS_", "Kommentarer");
define("_PRINT_", "Skriv ut");
define("_VOTE_", "R&ouml;sta");
define("_NEWSRSSFEED_", "Nyheter RSS feed");
define("_FORUMRSSFEED_", "Forum RSS feed");
define("_ARTRSSFEED_", "Artiklar RSS feed");
define("_GUIRSSFEED_", "Guider RSS feed");
define("_DWNRSSFEED_","Downloads RSS feed");
define("_BLOGRSSFEED_","Blog RSS feed"); //<-------
define("_DELETECOMMENT_", "Ta bort kommentar");
define("_NOCOMMENTS_", "Det finns inga kommentarer.");
define("_ADDCOMMENT_", "Skriv kommentar");
define("_FORFREETOADDCOMMENTS_", "f&ouml;r att kunna skriva kommentarer!");
define("_SUREDELETECOMMENT_", "Ta bort kommentar?");
define("_MINCHAR_", "(minst 4 tecken)");
define("_AVATAR_", "Avatar");
define("_ADMIN_", "Admin");
define("_POWERUSER_","Power user"); //<-------
define("_SUPERADMIN_","Superadmin"); //<-------
define("_HELP_", "Hj&auml;lp");
define("_COMMENT_", "Kommentera");
define("_PAGE_", "Sida");
define("_PREVIOUS_PAGE_", "F&ouml;reg&aring;ende sida");
define("_NEXT_PAGE_", "N&auml;sta sida");
define("_BAN_", "Bannlys");
define("_YOURIPIS_", "Din IP is");
define("_SITE_", "Hemsida");
define("_ICQ_", "Icq");
define("_MSN_", "Msn");
define("_AOL_", "Aol");
define("_YAHOO_", "Yahoo");
define("_FIND_", "Hitta");
define("_EXACT_MATCH_","Exact match"); //<--------
define("_ON2_", "P&aring;");
define("_NOTE_", "Notera");
define("_OK_", "Ok");
define("_FILENOTFOUND_","Filen hittades inte!");
define("_NEW_","Ny");
define("_POP_","Popul&auml;r");
define("_ICON_","Ikon");
define("_FORFREE_","gratis");
define("_YOUHAVENOPERM_","Du har ej &aring;tkomstr&auml;ttigheterna");
define("_TOACCESSTHISPAGE_","f&ouml;r att bes&ouml;ka sidan");
define("_YOUHAVE_","Du har");
define("_READ_","L&auml;s");
define("_YOUMUSTWAITTOLOGINAGAIN_","Du m&aring;ste v&auml;nta i ".$siteConfig['maintenance_failedlogin']." minuter innan n&auml;sta inloggningsf&ouml;rs&ouml;k");
define("_INCREASING_","Stigande");
define("_DECREASING_","Fallande");
define("_DO_NOT_CHANGE_","&Auml;ndra ej");
define("_SECURITY_CODE_","S&auml;kerhetskod");
define("_SECURITY_CODE_TEXT_","Skriv om s&auml;kerhetskoden i f&auml;ltet");
define("_ACCEPTED_CHARACTERS_","Till&aring;tna tecken");
define("_LENGTH_","L&auml;ngd");
define("_FORMAT_","Format");
define("_TAG_","Tagg");
define("_TAGS_","Skord");
define("_SEPARATEDBYCOMMAS_","Kommaseparerad");
define("_SEPARATEDBYSPACES_","Mellanslagsseparerad");
define("_DONE_","Klar");
define("_CANNOTREADFEED_","Kan inte läsa flödet");
define("_RSS_FEEDS_","RSS Flöden");
define("_NOFEEDSELECTED_","Inget flöde är valt");
define("_STRUCTURE_","Struktur");
define("_MOSAIC_","Mosaik");
define("_AREYOUSURE_","Är du säker?");
define("_PARENT_","Förälder");
define("_COMPLETE_LIST_","Complete list"); //<---------
define("_COMMENT_ADDED_","The comment has been added successfully"); //<---------
define("_PUBLISHED_AFTER_MODERATION_","Will be published after it has been moderated by administrators"); //<---------
define("_ALL_","All"); //<---------
define("_NONE_","None"); //<---------
define("_CLOSE_","Close"); //<---------
define("_SHOWALL_","Show all"); //<---------
define("_BLOG_","Blog"); //<------
define("_BLOG_POSTS_","Blog posts"); //<------
define("_SURVEY_","Survey"); //<------
define("_SURVEYS_","Surveys"); //<------

//Months
define("_JAN_","Januari");
define("_FEB_","Februari");
define("_MAR_","Mars");
define("_APR_","April");
define("_MAY_","Maj");
define("_JUN_","Juni");
define("_JUL_","Juli");
define("_AUG_","Augusti");
define("_SEP_","September");
define("_OCT_","Oktober");
define("_NOV_","November");
define("_DEC_","December");

//Days
define("_MON_","Mndag");
define("_TUE_","Tisdag");
define("_WED_","Onsdag");
define("_THU_","Torsdag");
define("_FRI_","Fredag");
define("_SAT_","Lrdag");
define("_SUN_","Sndag");

//BBCode
define("_BOLD_","Fet");
define("_ITALIC_","Kursiv");
define("_UNDERLINED_","Understruken");
define("_FONTCOLOR_","Teckenf&auml;rg");
define("_QUOTE_","Citat");
define("_LEFT_","V&auml;nster");
define("_CENTER_","Center");
define("_RIGHT_","H&ouml;ger");
define("_FLASH_","Flash");

//Page Articles
define("_NOARTICLESINSEC_","Det finns inga artiklar i denna sektion!");
define("_ARTDONOTEXISTS_","Artikeln du s&ouml;ker efter finns inte, eller s&aring; &auml;r den inaktiverad!");

//Page Contact
define("_THANKFORCONTACT_","Tack f&ouml;r att du skriver till oss");
define("_GENERALINFO_","Allm&auml;n information");
define("_PROBSITE_","Problem med hemsidan");
define("_COMMERCIAL_","Kommersiellt");
define("_PROGRAMMING_","Programmering");
define("_PERSONAL_","Personligt");
define("_OTHER_","Annat");

//Page Downloads
define("_DOWNLOADS_", "nerladdningar");
define("_NOFILESINCAT_", "Det finns inga filer i denna sektion.");
define("_DIMENSION_", "Storlek");
define("_VIEWED_", "Visningar");
define("_DOWNLOADED_", "Nerladdat");
define("_TIMES_", "ggr");
define("_RECODE_", "Skriv av koden");
define("_DOWNLOAD_", "Ladda ner");
define("_TODOWNLOADFILE_", "f&ouml;r att ladda ner filen.");
define("_YOURDOWNLOADINGTHEFILE_", "Du h&aring;ller p&aring; att ladda ner filen");
define("_IFDOWNLOADDONTSTART_", "Om nerladdningen inte b&ouml;rjar inom 5 sekunder s&aring; klicka");
define("_HERE_", "h&auml;r");
define("_FILEDONOTEXIST_","Filen finns inte!");
define("_DEMO_","Demo");
define("_VERSION_","Version");
define("_PERMISSION_","Tillåtelse");

//Page Faq
define("_NOFAQINTHISSECTION_", "Det finns ingen FAQ i denna sektion.");

//Page Forum
define("_SMILES_","Smiles");
define("_BBCODE_", "BBCode");
define("_REPLIES_","Svar");
define("_VIEWS_","Visningar");
define("_THREAD_","Tr&aring;d");
define("_FORUM_","Forum");
define("_THREADS_","Tr&aring;dar");
define("_POSTS_","Inl&auml;gg");
define("_LASTPOST_","Senaste inl&auml;gget");
define("_MODERATORS_","Moderatorer");
define("_NEWTHREAD_","Ny tr&aring;d");
define("_YOUNOPERMTOACCESSTHISFORUM_","Forumet &auml;r endast f&ouml;r v&aring;ra medlemmar - G&aring; med du ocks&aring;, det &auml;r GRATIS!");
define("_STICKY_","Sticky");
define("_REPLY_","Svara");
define("_SELECT_","V&auml;lj");
define("_LOCK_","L&aring;s");
define("_MOVE_","Flytta");
define("_MOVED_","Flyttad");
define("_MODERATE_","&Auml;ndra");
define("_REQPOSTDONOTEXIST_","Inl&auml;gget finns inte!");
define("_THREADADDED_","Tr&aring;den lades till!");
define("_PLSWAITWHILEREDIRECTINGTOTHEPOST_","Var god v&auml;nta. Vi redigerar om dig till inl&auml;gget");
define("_POSTINGERROR_","Postningsfel!");
define("_FORUMORTHREADLOCKED_","Forumet eller tr&aring;den &auml;r l&aring;st!");
define("_YOUNOPERMTOWRITEINFORUM_","Du kan inte skriva i detta forum!");
define("_REPLYADDED_","Svaret lades till!");
define("_EDITREASON_","Redigeringsanledning");
define("_POSTEDITED_","Inl&auml;gget &auml;ndrat!");
define("_YOUNOPERMTODELETETHEPOST_","Du kan inte ta bort inl&auml;gget!");
define("_YOUNOPERMTOEDITTHEPOST_","Du kan inte redigera inl&auml;gget!");
define("_GUEST_","G&auml;st");
define("_EDITED_","Redigerad");
define("_EDIT_","Redigera");
define("_SUREDELETETHETHREAD_","Ta bort tr&aring;den?");
define("_SETOFFWHENPOSTINGCODE_","S&auml;tt som &#039;AV&#039; n&auml;r du skriver kod");
define("_INFORMATIONS_","Information");
define("_ONLINE_","Online");
define("_QUICK_REPLY_","Snabbsvar");
define("_LEGEND_","Legend"); //<------
define("_NEW_POSTS_","New posts"); //<------
define("_OLD_POSTS_","No new posts"); //<------

//Page Gallery
define("_ATTACHMENT_","Bifogad");
define("_BACK_","Tillbaka");
define("_RANDOMIMAGES_","Slumpade bilder");

//Page Guide
define("_NOGUIDES_","Det finns inga guider");
define("_NOGUIDESINSEC_","Det finns inga guider i denna sektion");
define("_GUIDONOTEXISTS_","Guiden finns inte eller &auml;r inaktiv!");
define("_NOARGS_","Det finns inga sidor");

//Page Messages
define("_MESSAGEDISABLED_","Meddelandet &auml;r inaktivt!");

//Block
define("_MESADDED_","Meddelandet lades till!");
define("_MUSTWAIT_","Du m&aring;ste v&auml;nta");
define("_TOSENDANOTHERMES_","innan du kan skicka ett nytt meddelande");
define("_WRITECODE_","Skriv kod");
define("_SENDMESSAGE_","Skicka meddelande");
define("_FORFREETOSENDMES_","f&ouml;r att kunna skicka meddelanden!");
define("_DOTHE_","");

//Page Mylinks
define("_NOLINKSINTHISCATEGORY_","Det finns inga l&auml;nkar i denna kategori.");

//Page News
define("_READTHEREST_", "L&auml;s mer...");
define("_NEWSDONOTEXISTS_", "Nyhetsavdelningen finns inte eller &auml;r inaktivt!");
define("_YOUREMAIL_", "Din epostadress");
define("_SENDBYEMAIL_", "Skicka med epost");
define("_SENDINGYOUANEWS_", "skickade dig denna nyhet");
define("_EMAILDEST_", "Mottagaradress - epost");
define("_READ_OTHER_NEWS_","L&auml;s andra nyheter");
define("_BOOKMARKANDSHAREPAGE_","Bokm&auml;rk och dela med dig av denna sida");

//Page Newsletter
define("_SUBSCRIBED_", "Prenumerant");
define("_UNSUBSCRIBED_","Avslutad prenumeration");
define("_EMAIL_ALREADY_PRESENT_","Epostadressen finns redan i databasen!");
define("_EMAIL_NOT_PRESENT_","Epostadressen finns inte i databasen!");
define("_SUBSCRIBE_","Prenumerera");
define("_UNSUBSCRIBE_","Avsluta prenumerationen");

//Page Partners
define("_OPENINGLINK_", "&Ouml;ppnar l&auml;nken...");

//Page PrivateMessages
define("_NEWMESSAGES_","Nya meddelanden");
define("_OLDMESSAGES_","ldre meddelanden");
define("_EMPTY_","Tom");
define("_NEWMESSAGE_","Nytt meddelande");
define("_SENDINGERROR_","Felet skickas");
define("_MESSAGESENT_","Meddelande skickat");
define("_RECIPIENT_","Mottagare");
define("_DELETEALLMESSAGES_","Ta bort alla meddelanden");
define("_MEXNOTEXIST_","Meddelandet finns inte");
//define("_USERNOTFOUND_","User(s) not found");
define("_INFO_EXPLAIN_MULTI_RECIPIENTS_","If you want to send a message to more people, devide them with a comma. Eg. julia,romeo,mem");
define("_SENT_MESSAGES_","Sent messages"); //<-----
define("_INBOX_","Inbox"); //<-------
define("_OUTBOX_","Outbox"); //<-------

//Page Search
define("_WHERESEARCH_", "S&ouml;k i avdelning");
define("_MAXRES_", "Max. Resultat");
define("_ALLSITE_", "Hela sajten");
define("_RESFOR_", "Resultat f&ouml;r:");
define("_NORES_", "Inga tr&auml;ffar.");
define("_SEARCH_LEGEND_","<font color='#FF0000'>+</font>&nbsp;&nbsp;&nbsp; Visa endast tr&auml;ffar som inneh&aring;ller `word` (<i>Exampel: +word</i>)<br>
							<font color='#FF0000'>-</font>&nbsp;&nbsp;&nbsp;&nbsp; Uteslut tr&auml;ffar som inneh&aring;ller `word` (<i>Exampel: -word</i>)<br>
							<font color='#FF0000'>*</font>&nbsp;&nbsp;&nbsp; (Wildcard) S&ouml;k efter ord som b&ouml;rjar p&aring; `wor` (<i>Exampel: wor*</i>)<br>
							<font color='#FF0000'>\" \"</font>&nbsp; S&ouml;k efter exakt fras (<i>Exampel: \"denna mening\"</i>)");

//Page SendNews
define("_NEWSSENT_","Nyheten &auml;r skickad!");
define("_THANKFORCONTRIBUTE_","Tack f&ouml;r ditt bidrag.");

//Page Surveys
define("_UVOTE_", "R&ouml;sta");
define("_RESULT_","Resultat");
define("_NOACTIVESURVEY_","Inga aktiva enk&auml;ter!");
define("_TOTVOTES_","Tot. R&ouml;ster");
define("_ALREADYVOTED_","Du har redan r&ouml;stat!");

//Page Topics
define("_TOPICS_", "&Auml;mnen");

//Page User
define("_REGISTERED_", "Registrerad");
define("_NOAVATAR_", "Ingen Avatar");
define("_GENDER_","K&ouml;n");
define("_SIGNATURE_","Signatur");
define("_MALE_","Man");
define("_FEMALE_","Kvinna");
define("_NEUTRAL_","Neutral");
define("_COMPILEONLYIFCHANGEPASS_", "Endast vid byte av l&ouml;senord");
define("_REPASSWORD_", "Upprepa l&ouml;senordet");
define("_MODIFYPROFILE_", "&Auml;ndra din profil");
define("_ACCWAITINGACTIVATION_", "Konton som v&auml;ntar p&aring; aktivering");
define("_TOSENDAGAINCODETOEMAIL_", "f&ouml;r att skicka om aktiveringskoden till angiven epostadress vid registreringen.");
define("_COOKIESNEEDEDTOLOGIN_", "Cookies (kakor) m&aring;ste vara till&aring;tna!");
define("_REMEMBERME_", "Kom ih&aring;g mig");
define("_LOSTPASS_", "Gl&ouml;mt l&ouml;senordet");
define("_REGISTRATION_", "Registrering");
define("_WELCOMETO_", "Vlkommen till");
define("_FOLLOWLINKTOACTIVATE_", "Klicka p fljande lnk fr att aktivera ditt konto");
define("_REGRECEIVED_", "Registreringen &auml;r mottagen!");
define("_YOULLRECEIVEACTIVATIONLINK_", "Aktiveringskoden skickas till din epostadress. Kontot raderas efter ".$siteConfig['maintenance_waitusers']." timmar om det EJ aktiveras");
define("_USERALREADYEXISTS_", "Anv&auml;ndarnamnet finns redan!");
define("_EMAILALREADYEXISTS_", "Epostadressen finns redan!");
define("_ACCACTIVATED_", "Kontot &auml;r aktiverat!");
define("_NOWUCANEDITANDENTER_", "Nu kan du &auml;ndra din profil och ha tillg&aring;ng till alla omr&aring;den som kr&auml;ver registrering.");
define("_WRONGCODE_", "Fel kod!");
define("_USERNOTFOUND_", "Anv&auml;daren hittas ej!");
define("_DATAMISSING_", "Information saknas!");
define("_MAILSENT_","Eposten &auml;r skickad!");
define("_ACTUALPASSWORD_", "Nuvarande l&ouml;senord");
define("_PASSNOTVALID_", "L&ouml;senordet &auml;r ej giltigt.");
define("_REMAKEPASS_", "&Aring;terst&auml;ll l&ouml;senordet");
define("_FOLLOWLINKTOREMAKEPASS_", "Klicka p&aring; f&ouml;ljande l&auml;nk f&ouml;r att &auml;ndra ditt l&ouml;senord");
define("_WRONGDATA_", "Fel data");
define("_CODESENT_", "Koden &auml;r skickad!");
define("_PASSMODIFIED_", "L&ouml;senordet &auml;ndrades!");
define("_DIFFERENTPASSWORD_", "L&ouml;senordet matchade inte!");
define("_SENDCODE_", "Skicka kod");
define("_LASTIP_", "Senaste ip");
define("_LASTLOGIN_", "Senaste inloggning");
define("_MODIFYPROFILEUSER_", "&Auml;ndra anv&auml;ndarens profil");
define("_USERINFO_", "Anv&auml;ndarinfo");
define("_BANUSER_", "Ban Anv&auml;ndare");
define("_SENDPM_","Skicka pm");
define("_NEWSLETTER_","Nyhetsbrev");
define("_ALWAYS_","Alltid");
define("_NOTIFICATION_","Meddelande");
define("_YOULLRECEIVEEMAILADMINACTIVATED_","Ett epostmeddelande kommer att skickas till dig när administratören godkänt ditt konto.");
define("_SHOWEMAILINPROFILE_","Show email in profile"); //<-------
define("_WELCOME_PM_EDITOR_","Welcome PM editor"); //<-------

/*****************************
Admin
*****************************/
//Generic
define("_ADMINISTRATIONMENU_","Administration Meny");
define("_NEWEVENTS_","Nya h&auml;ndelser");
define("_WAITINGNEWS_","V&auml;ntande Nyheter");
define("_SUREDELETE_","Ta bort?");
define("_LISTEMPTY_","Listan &auml;r tom");
define("_IGNORE_","Ignorera");
define("_PAGEBREAK_","Anv&auml;nd [-pagebreak-] f&ouml;r att dela i flera sidor");
define("_APPROVED_","Approved"); //<-------
define("_DELETED_","Deleted"); //<-------
define("_LAST_","Last"); //plural //<-------
define("_WAITINGARTICLES_","Waiting Articles"); //<--------
define("_WAITINGBLOGPOSTS_","Waiting Blog Posts"); //<--------
define("_WAITINGGUIDES_","Waiting Guides"); //<--------
define("_WAITINGIMAGES_","Waiting Images"); //<--------
define("_GLOBAL_","Global"); //<------------
//Menu
define("_LIST_","Lista");
define("_MAIN_","Huvudsida");
define("_ADD_CUSTOMER_","L&auml;gg till Kund");
define("_ADD_BANNER_","L&auml;gg till banner");
define("_ADD_FILE_","L&auml;gg till fil");
define("_SHOW_CATEGORIES_","Visa kategorier");
define("_ADD_CATEGORY_","L&auml;gg till Kategori");
define("_ADD_FAQ_","L&auml;gg till FAQ");
define("_RESET_","&Aring;terst&auml;ll");
define("_SUBSCRIBERS_","Prenumeranter");
define("_FIND_EMAIL_","Hitta epost");
define("_SENT_NEWSLETTER_","Skicka nyhetsbrev");
define("_CREATE_NEWSLETTER_","Skapa nyhetsbrev");
define("_ADD_NOTE_","L&auml;gg till notering");
define("_SHOW_BANNED_","Visa banned");
define("_BAN_IP_","Ban IP");
define("_TRACKED_IPS_","Lagrade IPs");
define("_FIND_IP_","Hitta IP");
//Block Admin
define("_HIDDENPAGES_","Dolda sidor");
define("_INACTIVEPAGES_","Inaktiva sidor");
define("_STATISTICS_","Statistik");
//Admin - Structure
define("_PAGE_NOEXIST_","Efterfr&aring;gad sida finns inte!");
define("_ENABLECOOKIESTOLOGIN_","Cookies m&aring;ste vara aktiverat f&ouml;r att kunna logga in!");
//Admin - Administrators
define("_LOCKED_","L&aring;st");
define("_SUREDELETEADMIN_","Ta bort administrator?");
//Admin - Aggregator
define("_NUMFEEDS_","Num. Feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_","The aggregator has the function to automatically insert new articles, guides and news in the site, retrieving the content from external rss feeds"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_AUTHOR_","If empty, the feed channel title will be used as author"); //<--------
define("_INFO_EXPLAIN_AGGREGATOR_NUMFEEDS_","Max. number of feeds to be acquired every hour"); //<--------
//Admin - Arguments
define("_NOARGUMENTS_","Det finns inga kategorier.");
define("_ADD_","L&auml;gg till");
define("_ARGNAME_","Klass namn");
define("_TOPICIMAGE_","&Auml;mnesbild");
define("_SUREDELETEARGUMENT_","Ta bort klassen?");
//Admin - Articles
define("_OFF_","Av");
define("_TITLE_","Titel");
define("_TEXT_","Text");
define("_ENABLED_","Aktiverad");
define("_SUREDELETEARTICLE_","Ta bort artikeln?");
define("_NOARTICLES_","Det finns inga artiklar");
define("_LEAVE_EMPTY_FOR_DEFAULT_VALUE_","L&auml;mna tomt f&ouml;r default v&auml;rde");
//Admin - Banners
define("_CUSTOMER_","Kunder");
define("_SHOWBANNER_","Visa banners");
define("_IMPRESSIONS_","Visningar");
define("_CLICKS_","Klick");
define("_BANNER_","Banner");
define("_BANNERTARGET_","Banner m&aring;l");
define("_SUREDELETECUSTOMER_","Ta bort kunden?");
define("_CUSTOMER_NAME_","Kund namn");
define("_DIMX_","Bredd");
define("_DIMY_","H&ouml;jd");
define("_TARGET_","M&aring;l");
define("_IMPDONE_","Klickningar");
define("_IMPTARGET_","M&aring;l f&ouml;r visningarna");
define("_CLICKDONE_","Klcikningar");
define("_CLICKTARGET_","M&aring;l f&ouml;r klickningar");
define("_IMAGE_","Bild");
define("_SCRIPT_","Script");
define("_ONLYIFIMPTARGET_","Endast om du vill s&auml;tta ett m&aring;l f&ouml;r visningarna");
define("_ONLYIFCLICKTARGET_","Endast om du vill s&auml;tta ett m&aring;l f&ouml;r klickningarna");
define("_ONLYIFIMAGE_","Endast om du anv&auml;nder en bild");
define("_SUREDELETEBANNER_","Ta bort bannern?");
define("_BANNER_POSITION_","Banner position");
define("_USEINPHPPAGESTOSHOWBANNER_","Anv&auml;nd <b>showBanner(N);</b> i PHP sidor f&ouml;r att visa bannern i position N");
define("_ATTENTIONDEFINIEDBANNERPOSITIONS_","<i><b>OBS:</b> Som standard&auml;r position 1 (Header), 2 (Footer), 3 (Left side block - Navigator), 4 (Right side block - Extra), 5 (Guide page) are already definied in the site code and should not be edited nor deleted!</i>");
define("_INFO_BANNER_POSITION_","Select the position where the banner has to be shown<br><br><b>Default positions:</b><br>- Header<br>- Footer<br>- Left side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `nav_advertising` must be enabled</i><br>- Right side blocks<br>&nbsp;&nbsp;&nbsp;&nbsp;<i>The block called `extra_advertising` must be enabled</i><br>- Guide page<br><br><b>If you need to use another position, go to Admin > Banners > Banner positions</b>"); //<------------
define("_INFO_BANNER_TYPE_","Select the banner type.<br><br>Use <b>Image</b> to add image based banners (gif,jpeg,png etc.),<br>and <b>Content</b> to add any other type of banner like flash, javascript (AdSense for example) etc."); //<------------
define("_INFO_BANNER_LINK_","Banner target url (Used in image based banners only)"); //<------------
define("_INFO_BANNER_TARGET_","Objective of the banner"); //<------------
define("_INFO_BANNER_IMPTARGET_","Number of times the banner has to be shown. When this number is reached, the banner is disabled (Used when the objective is set to <i>impressions</i>)"); //<------------
define("_INFO_BANNER_CLICKTARGET_","Number of clicks to reach, after which the banner is disabled (Used when the objective is set to <i>clicks</i>)"); //<------------
//Admin - Blocks
define("_ON_OFF_","P&aring;/Av");
define("_UP_","Upp");
define("_DOWN_","Ner");
define("_BLOCKPOSINNAV_","Blockens position i Navigator");
define("_BLOCKPOSINMAIN_","Blockens position i Main");
define("_BLOCKPOSINEXTRA_","Blockens position i Extra");
define("_CONFLICTINBLOCKS_","Det finns en konflikt i blockens position i zon");
define("_ZONERESETPOSITION_","&Aring;terst&auml;ll zonpositionen");
define("_BLOCKTITLE_","Block titel");
define("_TYPE_","Typ");
define("_ZONE_","Zon");
define("_FILE_","Fil");
define("_CONTENT_","Inneh&aring;ll");
define("_REQUIREDRANK_","Required rank");
define("_TITLEMISSING_","Titeln &auml;r tom!");
define("_CONTENTMISSING_","Inneh&aring;llet &auml;r tomt!");
define("_SUREDELETEBLOCK_","Ta bort blocket?");
define("_SURERESETPOSITIONIZONE_","&Aring;terst&auml;ll blockens position i zon");
define("_POSITION_","Position");
define("_HIGHLIGHTED_","Highlighted"); //<-----------
define("_STYLE_","Style"); //<-----------
define("_INFO_BLOCK_STYLE_","Set a highlighted style to this block (Different form and colors)<br>The adjacent input field can be used to set higher flag numbers for templates that support more highlight styles.<br><b>Example:</b> 3,4,5,6..."); //<-----------
//Admin - Blog
define("_NUMPOSTS_","Num. posts"); //<-------
define("_PERPAGE_","Per page"); //<-------
//Admin - Configuration
define("_SITECONFIG_","Site konfig");
define("_SITENAME_","Site namn");
define("_SITEURL_","Site adress");
define("_NOFINALSLASH_","(utan / p&aring; slutet)");
define("_DESCRIPTION_","Beskrivning");
define("_METATAGS_","Metataggar");
define("_FOOTMESSAGE_","Fotmeddelande");
define("_COPYRIGHTTEXT_","Copyright text");
define("_SITEOPEN_","Site &ouml;ppen");
define("_OPEN_","&Ouml;ppen");
define("_CLOSED_","St&auml;ngd");
define("_LANGUAGE_","Spr&aring;k");
define("_TEMPLATE_","Mall");
define("_HOME_NEWSLENGTH_","Nyheternas l&auml;ngd i startsidan");
define("_HOME_MESSAGELENGTH_","Meddelandel&auml;ngd");
define("_HOME_NUMNEWS_","Antal nyheter i startsidan");
define("_PAGE_NUMNEWS_","Antal nyheter p&aring; sidan");
define("_HOME_NUMCOMPNEWS_","Complete news num in home");
define("_PAGE_NUMCOMPNEWS_","Complete news num in page");
define("_WEBMASTERMAIL_","Webmaster epost");
define("_GUESTCANCOMMENT_","G&auml;ster f&aring;r kommentera");
define("_GUESTCANUSEMEXBOX_","G&auml;ster kan skriva i MsgBox");
define("_GUESTCANDOWNLOAD_","G&auml;ster kan ladda ner");
define("_ADMINGHOSTS_","G&ouml;m administrat&ouml;rer");
define("_MAXLENGTH_USER_","Anv&auml;ndarnamn max. l&auml;ngd");
define("_MAXLENGTH_PASS_","L&ouml;senord max. l&auml;ngd");
define("_ADMINMENUSTYLE_","Administration meny stil");
define("_ADMINMENUIMAGES_","Images in central menu");
define("_ADMINMENUCOLUMNS_","Columns in central menu");
define("_CENTRALMENU_","Central menu");
define("_NAVIGATOR_","Navigator");
define("_SAVE_","Spara");
define("_CONFIGNOTSAVEDCHECKFIELDS_","Konfigurationen sparades INTE, kontrollera f&auml;ltens syntax.");
define("_SAVINGCONFIGURATION_","Sparar konfigurationen...");
define("_CHECKUPDATES_","Kolla efter uppdateringar");
define("_NOUPDATEREQUIRED_","Det finns inga uppdateringar tillg&auml;ngliga");
define("_UPDATEREQUIRED_","Uppdatering finns!<br><a href='http://www.memht.com' title='MemHT.com' target='_blank'>Var god klicka h&auml;r</a>");
define("_DEFAULTPAGEINHOME_","Standardsida som startsida");
define("_TIMESTAMP_","Tidsst&auml;mpel");
define("_KEYWORDS_","S&ouml;kord"); 
define("_CHGTHEDEFVALTOIMPSECREAS_","&Auml;ndra standardv&auml;rdet f&ouml;r att &ouml;ka s&auml;kerheten");
define("_FOLDER_","Mapp");
define("_WORD_","Ord");
define("_CENSOR_LIST_","Censurlista");
define("_INFOBAR_","Information bar");
define("_MAINTENANCE_","Underh&aring;ll");
define("_OLDWAITUSER_","Tabell f&ouml;r v&auml;ntande anv&auml;ndare");
define("_OLDTRACKIP_","Tabell f&ouml;r lagrade IP");
define("_OLDPVTMSG_","Tabell f&ouml;r privata meddelanden");
define("_OLDLOGINATMPT_","Tabell f&ouml;r antal inloggningsf&ouml;rsk");
define("_STBYGRPMBRS_","Tabell f&ouml;r v&auml;ntande gruppmedlemmar");
define("_RESLOADTIME_","Tabell f&ouml;r laddningstid");
define("_MAXREFNUM_","Tabell f&ouml;r refererande sidor");
define("_MESBOXFLOOD_","Tabell f&ouml;r MessageBox");
define("_MINUTES_","Minuter");
define("_HOURS_","Timmar");
define("_DAYS_","Dagar");
define("_MAINTENANCE_EXPLAIN_","<b>Redigera denna sektion endast om du vet vad du g&ouml;r</b>.<br>OBS: `underh&aring;llstiden` m&aring;ste vara kortare eller lika med de andra!<br><i>(Underh&aring;llsfunktionen rensar och optimerar tabellerna varje XX minuter/timmar/dagar)</i>");
define("_INFO_EXPLAIN_MAINTENANCE_","Hur ofta underh&aring;llsfunktionen skall k&ouml;rs<br><b>Standard:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MESBOXFLOOD_","Hur ofta tabellen f&ouml;r meddelandel&aring;dan skall rensas<br><b>Standard:</b> 60 <b>Min:</b> 10");
define("_INFO_EXPLAIN_MAXREFNUM_","Max antal refererande sidor<br><b>Standard:</b> 1000 <b>Min:</b> 100");
define("_INFO_EXPLAIN_RESLOADTIME_","Hur ofta skall sajtens laddningstid rensas<br><b>Standard:</b> 24 <b>Min:</b> 24");
define("_INFO_EXPLAIN_STBYGRPMBRS_","Efter hur l&aring;ng tid skall v&auml;ntande gruppmedlemmar tas bort<br><b>Standard:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDPVTMSG_","Efter hur l&aring;ng tid gamla meddelanden skall raderas<br><b>Standard:</b> 90 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDLOGINATMTP_","Tid att v&auml;nta efter anv&auml;ndare eller admin misslyckats med 5 inloggningsf&ouml;rsk&ouml;k<br><b>Standard:</b> 30 <b>Min:</b> 10");
define("_INFO_EXPLAIN_OLDTRACKIP_","Efter hur l&aring;ng tid skall lagrade IP adresser raderas<br><b>Standard:</b> 7 <b>Min:</b> 1");
define("_INFO_EXPLAIN_OLDWAITUSER_","Efter hur l&aring;ng tid skall v&auml;ntande anv&auml;ndare raderas<br><b>Standard::</b> 48 <b>Min:</b> 1");
define("_SEC_GRAPHIC_CHECK_","Grafisk säkerhetskontroll");
define("_TEXTAREA_EDITOR_","Redigerare för textfält");
define("_MODREWRITE_","ModRewrite");
define("_TIMEZONE_","Tidszon");
define("_SEARCHENGSPIDER_IN_STATISTICS_","Sökmotorspindlar i statistiken");
define("_FTP_","Ftp"); //<---------
define("_BASEPATH_","Base path"); //<---------
define("_FTP_EXPLAIN_","The following data is used to connect to the site thru the ftp protocol<br>for the execution of functions like chmod <i>(when the hoster has disabled it)</i> and other"); //<---------
define("_INFO_EXPLAIN_SITENAME_","Type the name of the site<br><b>Example:</b> My Blog, World of Giants, PC Games"); //<---------
define("_INFO_EXPLAIN_SITEURL_","Type here the site url, without the final slash<br><b>Example:</b> http://www.memht.com, http://www.example.com/subfolder"); //<---------
define("_INFO_EXPLAIN_WEBMASTERMAIL_","The email is used to permit to your users to contact you. It&#039; also used to send registration emails, forum and private message notifications etc.<br><b>Example:</b> webmaster@example.com"); //<---------
define("_INFO_EXPLAIN_SITEOPEN_","When the site is closed, it will be available only to admins. The &#039;Site closed message&#039; will be shown to the other people<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_LANGUAGE_","Select the site language. If for any reason, it&#039;s not available during the site navigation, the default language indicated in the configuration file (inc_config.php) will be used"); //<---------
define("_INFO_EXPLAIN_TEMPLATE_","Select the template to use in the site"); //<---------
define("_INFO_EXPLAIN_DEFAULTPAGEINHOME_","Select the page that will be shown in the homepage<br><b>Default:</b> News"); //<---------
define("_INFO_EXPLAIN_TIMESTAMP_","Timestamp to use in the site.<br>Configuration examples:<br>%d/ %m/ %Y %H : %i = 25/12/2006 23:59<br>%Y/ %m/ %d %H : %i = 2006/15/25 23:59<br>%Y/ %m/ %d %l : %i %p = 2006/15/25 11:59 pm<br><br>http://www.php.net/strftime<br><b>Default:</b> %d/%m/%Y %H:%i"); //<---------
define("_INFO_EXPLAIN_TIMEZONE_","Select your timezone"); //<---------
define("_INFO_EXPLAIN_ADMINGHOSTS_","When enabled, administrators will be visible to other administrators only (Online block, Forum)<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_INFOBAR_","Shows on the top of the site, some informations like &#039;Login or Register&#039;, &#039;Site closed&#039; etc<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEC_GRAPHIC_CHECK_","Use the graphic security code (aka CAPTCHA) to avoid spam in forms<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_TEXTAREA_EDITOR_","Use the WYSIWYG graphic editor in text areas<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_MODREWRITE_","Convert dinamic into nice static links (search engine friendly) <b>RECOMMENDED</b><br><b>Example:</b><br>Dinamic: http://www.memht.com/index.php?page=news&op=readNews&title=Title<br>Statics: http://www.memht.com/news/Title/<br><br><font color=red><b>WARNING:</b> Compatible only with Apache servers with the mod-rewrite module</font><br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_SEARCHENGSPIDER_IN_STATSISTICS_","Include search engine data in statistics. If disabled, statistics will contain informations only about human visitors<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_FOOTMESSAGE_","Message to show in the footer"); //<---------
define("_INFO_EXPLAIN_COPYRIGHTTEXT_","Site copyright text"); //<---------
define("_INFO_EXPLAIN_FTP_URL_","Ftp url of your site<br><b>Example:</b> ftp.example.com"); //<---------
define("_INFO_EXPLAIN_FTP_USER_","Ftp username"); //<---------
define("_INFO_EXPLAIN_FTP_PASS_","Ftp password"); //<---------
define("_INFO_EXPLAIN_FTP_BASEPATH_","Remote login path<br><b>Example:</b> /public_html/<br><b>Default:</b> /"); //<---------
define("_COMMENTSENABLED_","Comments enabled"); //<---------
define("_MODERATECOMMENTS_","Moderate comments"); //<---------
define("_ONSPAMONLY_","In case of spam only"); //<---------
define("_SPAMWORDS_","Spam words"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ALWAYS_","When enabled, all comments must be moderated by the administrator<br><b>Default:</b> No"); //<---------
define("_INFO_EXPLAIN_MODERATECOMMENTS_ONSPAMONLY_","When enabled, only comments containing links or spam words must be moderated by the administrator<br><b>Default:</b> Yes"); //<---------
define("_INFO_EXPLAIN_SPAMWORDS_","Spam words to be used in the comments filter"); //<---------
define("_COMMENTSWAITINGMODERATION_","Comments waiting for moderation"); //<---------
define("_USECRON_","Use the CronJobs file"); //<---------
define("_INFO_EXPLAIN_CRONJOBS_","Enable it if you want to use the CronJobs file (cron.php).<br>The maintenance class will be no more used during the site execution (Only the cron file will have the permission to do it).<br><b>Warning: Do not enable this option if you don&#039;t know what are you doing or if a cron daemon is not installed on your server!</b><br><b>Default:</b> No"); //<---------
define("_DEFAULT_CONTENT_LANG_","Default content language"); //<-------
define("_DEFAULT_CONTENT_LANG_INFO_","Content in this language will be shown as default"); //<-------
define("_SET_DEFAULT_","Set default"); //<-------
define("_OFFLINEMESSAGE_","Offline message"); //<---------
define("_INFO_EXPLAIN_OFFLINEMESSAGE_","Message shown when the site is closed"); //<---------
//Admin - Configuration - SpiderRanges
define("_SPIDER_RANGES_","Spider IP ranges");
define("_SPIDERNAME_","Spider namn");
define("_IPRANGE_","IP range");
define("_SUREDELETESPIDER_","Ta bort spider?");
//Admin - Database
define("_OPTIMIZEDATABASE_","Optimera databasen");
define("_OPTIMIZINGDATABASE_","Optimerar databasen...");
define("_TABLE_","Tabell");
define("_OPTIMIZED_","otimerad");
define("_OPTIMIZINGDATABASEFINISHED_","Databasoptimering utf&ouml;rd");
define("_BACKUP_","Backupp");
define("_OPTIMIZE_","Optimera");
define("_DATAONLY_","Data only"); //<---------
define("_INCDELETE_","Include delete"); //<---------
//Admin - Download
define("_FILENAME_","Filens namn");
define("_URL_","Url");
define("_CATEGORY_","Kategori");
define("_SUREDELETEFILE_","Ta bort filen?");
define("_CATEGORYNAME_","Kategori namn");
define("_PRINCIPALCATEGORY_","Principal category");
define("_SUREDELETECATEGORY_","Ta bort kategorin?");
define("_FILESINCATWILLBEDELETED_","Alla filer i kategorin kommer att tas bort");
define("_WAITINGDOWNLOADS_","V&auml;ntande Nerladdingar");
define("_FILE_URL_","Write the file url.<br><b>Example:</b> http://www.example.com/path/file.zip"); //<--------------
define("_FILLEDAUTOWHENUPLOADFILE_", "When the file is uploaded by this form, the dimension is filled automatically"); //<--------------
//Admin - Faq
define("_NOFAQ_","Det finns ingen FAQ");
define("_QUESTION_","Fr&aring;ga");
define("_ANSWER_","Svar");
define("_SUREDELETEFAQ_","Ta bort FAQ?");
define("_NOCAT_","Det finns inga kategorier.");
//Admin - Forum
define("_ADD_FORUM_","L&auml;gg till forum");
define("_SUREDELETEFORUM_","Ta bort forumet?");
define("_AUTH_VIEW_","Visa f&ouml;rf.");
define("_AUTH_READ_","Read Auth.");
define("_AUTH_WRITE_","Write Auth.");
define("_AUTH_DELETE_","Delete Auth.");
define("_USER_","Anv&auml;ndare");
define("_MODERATOR_","Moderator");
define("_STATUS_","Status");
define("_TITLES_","Titlar");
define("_FROM_","Från");
define("_TO_","Till");
define("_ADD_ANNOUNCEMENT_","Add announcement"); //<------
define("_ANNOUNCEMENTS_","Announcements"); //<------
//Admin - Gallery
define("_ERROR_FILENOTPERMITTED_","Filtypen &auml;r inte till&aring;ten");
define("_ERROR_TOOBIG_","Filen &auml;r f&ouml;r stor");
define("_ERROR_NOFILESELECTED_","Ingen fil &auml;r markerad");
define("_ERROR_FILENOTUPLOADED_MAYBETOOBIG_","Filen laddades inte upp, kan vara f&ouml;r stor");
define("_ERROR_IMAGE_TOO_LARGE_","Bilden &auml;r f&ouml;r stor");
define("_ERROR_GD_MISSING_","GD bibliotek saknas");
define("_CANNOT_RESIZE_IMAGE_","G&aring;r inte att &auml;ndra storlek p&aring; bilden");
define("_CANNOT_CREATE_THUMBNAIL_","Miniatyren kan inte skapas");
define("_FILE_NOT_UPLOADED_","Filen laddades inte upp");
define("_UPLOAD_","Ladda upp");
define("_NAMEEMPTY_","Namnet &auml;r tomt");
define("_COMPILEONLYIFCHANGING_","Endast vid &auml;ndring");
define("_ADD_IMAGE_","L&auml;gg till bild");
define("_SUREDELETEIMAGE_","Ta bort bilden?");
define("_FOLDER_NOT_WRITABLE_","Mappen &auml;r inte skrivbar");
define("_ACTIVE_WHEN_GD_OFF_","Aktiv n&auml;r gd bibliotek saknas");
define("_ROWS_","Rader");
define("_COLUMNS_","Kolumner");
define("_CAT_MAX_WEIGHT_","Kategori max. storlek");
define("_CAT_MAX_W_","Kategori max. bredd");
define("_CAT_MAX_H_","Kategori max. h&ouml;jd");
define("_THUMB_MAX_WEIGHT_","Miniatyr max storlek");
define("_THUMB_MAX_W_","Miniatyr max. bredd");
define("_THUMB_MAX_H_","Miniatyr max. h&ouml;jd");
define("_IMG_MAX_WEIGHT_","Bild max. storlek");
define("_IMG_MAX_W_","Bild max. bredd");
define("_IMG_MAX_H_","Bild max. h&ouml;jd");
define("_THUMBNAIL_","Miniatyr");
define("_ARCHIVE_","Arkiv");
define("_IMPORT_","Importera");
define("_GALLERY_IMPORT_INFO_","L&auml;gg &auml;ven till miniatyr i arkivet (exampel: filename_thumb.jpg)");
//Admin - Groups
define("_GROUP_","Grupp");
define("_GROUPS_","Grupper");
define("_ADD_GROUP_","L&auml;gg till grupp");
define("_ADD_MEMBER_","L&auml;gg till medlem");
define("_NEW_MEMBERS_","Nya medlemmar");
define("_EXPIRE_","Expire");
define("_JOINED_","Blev medlem");
define("_ACTIVE_","Aktiv");
define("_STANDBY_","Avvakta");
define("_NAME_MISSING_","Namn saknas");
define("_USERNAME_MISSING_","Anv&auml;ndarnamn saknas");
define("_MANAGE_PAGES_","Hantera sidor");
define("_MANUAL_","Manual");
define("_FORUM_POSTS_","Forum inl&auml;gg");
define("_CONTRIBUTES_","Bidrag");
define("_FILES_","Filer");
define("_COMPILEONLYIF_FORUMPOSTS_OR_CONTRIBUTES_","Endast om det finns foruminl&auml;gg eller bidrag");
define("_AMOUNT_","Antal");
define("_MEMBERSHIP_EXPIRED_","Medlemskapet &auml;r utg&aring;nget");
define("_DELETE_MEMBERSHIP_","Ta bort medlemskap");
define("_BLACKLIST_","Svartlista");
define("_REQUIRED_","Kr&auml;vs");
//Admin - Guide
define("_SUREDELETEGUIDE_","Ta bort guiden?");
//Admin - Messages
define("_NOMESSAGES_","Det finns inga meddelanden");
//Admin - MessageBox
define("_SUREDELETEMESSAGE_","Ta bort meddelandet?");
define("_SURERESETMESSAGES_","Rensa MeddelandeL&aring;dan?");
//Admin - MyLinks
define("_LINKS_","L&auml;nkar");
define("_NOLINKS_","Det finns inga l&auml;nkar");
define("_ADD_LINK_","L&auml;gg till l&auml;nk");
define("_SUREDELETELINK_","Ta bort l&auml;nk?");
define("_LINKSINCATWILLBEDELETED_","Alla l&auml;nkar i kategorin kommer att raderas");
//Admin - MyPage
define("_NOPAGES_","Det finns inga sidor");
define("_PUBLIC_","Publik");
define("_PRIVATE_","Privat");
define("_LISTEDIFPUBLIC_","Listas i index om publik");
define("_WAITINGLINKS_","Waiting Links"); //<------------
//Admin - News
define("_HOMETEXT_","Huvud");
define("_SUREDELETENEWS_","Ta bort nyheter?");
define("_NEWSNOTFOUND_","Det finns inga nyheter");
define("_APPROVE_","Godk&auml;nn");
//Admin - Newsletter
define("_EMAILNOTFOUND_","Eposten hittades inte!");
define("_FINDEMAIL_","Hitta epost");
define("_SUREDELETEEMAIL_","Ta bort eposten?");
define("_SENDERMAIL_","Avs&auml;ndarmail");
define("_TESTMAILSENT_","TEST Nyhetsbrev skickat!");
define("_RESUMINGPREVIOUSNEWSLETTERSESSION_","&Aring;terst&auml;ller f&ouml;reg&aring;ende nyhetsbrevssession...");
define("_CREATINGNEWSLETTERSESSION_","Skapar nyhetsbrevsession...");
define("_NEWSLETTERSUCCESSFULLYSENT_","Nyhetsbrevet skickades utan problem!");
define("_SENTEMAILS_","Skicka eposten");
define("_OPERATION_","tgrd");
define("_PREVIEW_","F&ouml;rhandsgranska");
define("_TEST_SENDTOWEBMASTER_","Test (Skicka till Webmastern)");
define("_SENDNEWSLETTER_","Skicka Nyhetsbrev");
define("_SMTP_","SMTP");
define("_MAILPERSESSION_","Epost per session");
define("_MAILPAUSE_","Pause between sessions");
define("_INCLUDE_","Inkludera");
define("_AUTOMATICDELIVEROFTHENEWSLETTER_","Automatiskt utskickningssystem f&ouml;r oavslutade nyhetsbrevssessioner");
define("_THERES_UNFINISHED_NEWSLETTER_SESSION_","Det finns en oavslutad nyhetsbrevssession!");
define("_REMAINING_EMAILS_","&Aring;terst&aring;ende epost");
define("_MAILFIRSTSESSION_","Epost f&ouml;rsta sessionen");
define("_MAILPAUSEAFTERFIRSTSESSION_","Pausa efter f&ouml;rsta sessionen");
define("_USEAUTH_","Autentisera");
define("_NEWSLETTERNOTSENT_","Nyhetsbrevet skickade INTE");
//Admin - Notes
define("_SUREDELETENOTE_","Ta bort notering?");
//Admin - Pages
define("_PAGEPOSINNAV_","Sidopositioner i Navigator");
define("_HIDDEN_","G&ouml;md");
define("_RESETPAGESPOSITION_","&Aring;terst&auml;ll sidopositionerna");
define("_PAGESPOSCONFLICT_","Det finns en konflikt i sidornas position!");
define("_SHOW_HIDE_","Visa/G&ouml;m");
define("_SHOW_","Visa");
define("_SHOWED_","Visad");
define("_ALREADYEXISTS_","Sidan finns redan!");
define("_SUREDELETEPAGE_","Ta bort sidan?");
define("_SURERESETPAGEPOS_","&Aring;terst&auml;ll sidopositioner?");
define("_HALFSCREEN_","Half sk&auml;rm");
define("_FULLSCREEN_","Full sk&auml;rm");
define("_STANDARD_","Standard");
define("_SIZE_","Storlek");
define("_VIRTUAL_PAGES_","Virtual pages"); //<-------------
define("_WARNING_PAGE_CONFLICT_","Be sure to avoid conflicts with other addons<br><b>Use simple and small caps names without spaces or other characters<br>Example: `onepage` or `hithere` and NOT `My PAGE` or `Abcì £ld#`</b>"); //<-------------
define("_UPDATEFROM_","Update address"); //<-------------
define("_UPDATEFROM_INFO_","The address is used to update the page content (The target must be a XML file)"); //<-------------
define("_VERSION_INFO_","Version of the script (Numeric format)"); //<-------------
define("_CONTENT_INFO_","Content of the page. Must be a PHP code.<br><b>Do not use &amp;lt;?php and ?&amp;gt;</b>"); //<-------------
define("_PAGE_UPDATED_SUCCESS_","Addon updated successfully!"); //<-------------
define("_FILECANNOTPARSED_","The selected file cannot be parsed"); //<-------------
define("_UPDATE_","Update"); //<-------------
define("_INSTALL_","Install"); //<-------------
define("_SOURCEFILE_","Source file"); //<-------------
define("_REMOTEVERSION_","Remote version"); //<-------------
define("_INSTALLEDSUCCESSFULLY_","Installed successfully"); //<-------------
define("_UPDATESUCCESSFULLY_","Updated successfully"); //<-------------
define("_UPDATE_FROM_FILE_","Update from file"); //<-------------
define("_INSTALL_FROM_FILE_","Install from file"); //<-------------
define("_NO_AVAILABLE_ADDONS_","No available addons"); //<-------------
define("_INSTALL_ADDON_","Install addon"); //<-------
define("_INSTALL_","Install"); //<-------
define("_CREATE_","Create"); //<-------
//Admin - Partners
define("_SUREDELETEPARTNER_","Ta bort partner?");
define("_NOPARTNERS_","Det finns inga partners");
//Admin - Security
define("_BANNEDON_","Bannlysning p&aring;");
define("_BY_","av");
define("_BANTIME_","Bannlysningstid");
define("_NOIP_","Det finns inga IP&#039;n.");
define("_IPADDRESS_","IP adress");
define("_ONLYIFRANGE_","(endast vid r&auml;ckvidd)");
define("_IP_RANGE_","IP/R&auml;ckvidd");
define("_SINGLEIP_","Ett IP");
define("_RANGE_","Flera IP");
define("_PERMANENT_","Permanent");
define("_BANUNTIL_","Bannlyst till");
define("_SELECTDATE_","V&auml;lj datum");
define("_ONLYIFNOTPERMANENT_","(endast om det ej &auml;r permanent)");
define("_REASON_","Anledning");
define("_SUREDELETEIP_","Ta bort IP?");
define("_IPNOTFOUND_","IP hittades inte!");
define("_ADMINNOTFOUND_","Administratorn hittades inte!");
define("_MESSAGEBOX_","Meddelandel&aring;da");
define("_MESSAGENOTFOUND_","Meddelandet hittades inte!");
define("_FINDIP_","Hitta IP");
//Admin - Surveys
define("_NOSURVEY_","Det finns inga enk&auml;ter!");
define("_FIELD_","F&auml;lt");
define("_FIELDS_","F&auml;lt");
define("_SUREDELETESURVEY_","Ta bort enk&auml;t?");
//Admin - Statistics
define("_GENERAL_","Allm&auml;nt");
define("_TOTUSERS_","Anv&auml;ndare Totalt");
define("_LASTUSER_","Senaste anv&auml;ndaren");
define("_PAGESEEN_","Visade sidor");
define("_VISITORS_","Bes&ouml;kare");
define("_BUSIESTDAY_","Mest aktiva dagen");
define("_ARTICLES_","Artiklar");
define("_GUIDE_","Guider");
define("_NEWS_","Nyheter");
define("_MESSAGES_","Meddelanden");
define("_SUBSCRIBEDNEWSLETTER_","Prenumeranter p&aring; nyhetsbrevet");
define("_HITS_","Tr&auml;ffar");
define("_BROWSERS_","Browser");
define("_OS_","OS");
define("_DOMAINS_","Dom&auml;n");
define("_PAGES_","Sidor");
define("_USERS_","Anv&auml;ndare");
define("_LASTPAGE_","Senaste sidan");
define("_REFHOST_","Referenter (host)");
define("_REFURL_","Referenter (url)");
define("_DAY_","Dag");
define("_SEARCHENGINES_","S&ouml;kmotorer");
define("_RESOLUTION_","Resolution");
define("_MEDIUM_LOAD_TIME_","Medel laddningstid");
define("_LAST_WEEK_","Senaste veckan");
define("_LAST_MONTH_","Senaste månaden");
define("_LAST_YEAR_","Senaste året");
define("_TOTAL_","Totalt");
define("_TODAY_","Idag");
define("_SPIDERS_","Spindlar");
define("_AGENT_","Agent");
define("_REQURI_","Request URI");
define("_YESTERDAY_","Igår");
define("_STATS_PAGESEEN_","Number of impressions (hits)"); //<--------------
define("_STATS_UNIQUEVIS_","Number of unique visitors.<br><i>Counter based on cookies. Visitors with disabled cookies are not counted</i>"); //<--------------
//Admin - Users
define("_FINDUSER_","Hitta anv&auml;ndare");
define("_ADDUSER_","L&auml;gg till anv&auml;ndare");
define("_TITLEENABLED_","Titel P&aring;slagen");
define("_TITLETEXT_","Title Text");
define("_SUREDELETEUSER_","Ta bort anv&auml;ndare?");
define("_DIFFERENTPASS_","L&ouml;senorden st&auml;mde inte &ouml;verens");
define("_INVALIDUSER_","Anv&auml;ndare ogiltig!");
define("_USERNAMETOOLONG_","Anv&auml;ndarnamnet f&ouml;r l&aring;ngt");
define("_PASSWORDTOOLONG_","L&ouml;senordet f&ouml;r l&aring;ngt");
define("_USERNAMETOOSHORT_","Anv&auml;ndarnamn f&ouml;r kort");
define("_PASSWORDTOOSHORT_","L&ouml;senordet f&ouml;r kort");
define("_PROHIBITED_USERS_","F&ouml;rbjudna anv&auml;ndarnamn");
define("_PROHIBITED_EMAIL_DOMAINS_","Prohibited email domains"); //<--------------
define("_ADD_PROHIBITED_USERS_","L&auml;gg till f&ouml;rbjudet anv&auml;ndarnamn");
define("_USER_CONFIRM_EMAIL_","Bekräfta registreringen via epost");
define("_APPROVE_USERS_","Administratörer måste godkänna registreringen");
define("_USER_CONFIRM_EMAIL_EXPLAIN_","Kontot måste aktiveras med länken som skickades via epost efter registreringen. Kontot raderas efter ".$siteConfig['maintenance_waitusers']." timmar om det EJ aktiveras");
define("_APPROVE_USERS_EXPLAIN_","Kontot godkänns eller förkastas av administratorn manuellt efter registrering");
define("_DEFAULT_","Standard");
define("_USERS_PROFILE_","Users profile"); //<-----------
define("_SHOWINFORUM_","Show in forum"); //<-----------
define("_CLEAN_NAME_","Use simple and small caps names without spaces or other characters<br>Example: `onename` or `hithere` and NOT `hi there` or `Abcì £ld#`"); //<-----------

?>